<?php
/**
 * @copyright (c) Kufer Software GmbH, Loisachstrasse 4, D-84453 Mühldorf
 */

class EPayBLZahlverfahrenPaydirekt extends EPayBLZahlverfahren
{
  protected function getZahlverfahren(): string
  {
    return \EpayBL\ZahlverfahrenCodes::PAYPDIREKT;
  }
}
